

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#flashplayer, #LPflashplayer {
    display: none;
}

#html5player, #LPhtml5player {
    display: block;
}

aside.relatedstory {
    max-width: 300px;
    float: left;
    margin: 0px 10px 0px 0px;
}

aside.relatedstory.right {
    float: right;
    margin: 0px 0px 0px 10px;
}

aside.relatedstory .titlebar {
    padding: 0px 6px;
    background-color: #004863;
    color: White;
}

aside.relatedstory .headline {
    background-color: #fff;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    overflow: hidden;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
}

aside.relatedstory .headline a {
    color: #333;
}

aside.relatedstory .thumbnailcontainer {
    height: 100px;
    width: 100px;
    padding: 0px;
    clear: left;
    display: block;
    float: left;
    margin: 3px 6px 0px 0px;
}

aside.relatedstory .thumbnailcontainer img {
    border-radius: 0px;
}

.flash #html5player, .flash #LPhtml5player {
    display: none;
}

.flash #flashplayer, .flash #LPflashplayer {
    display: block;
}

.byline {
    margin: 0 0 10px;
    font-size: 11px;
}

.caption, .wp-caption {
    font-size: 11px;
    color: #666;
}

.fullstory .storystrip a.popupimage img, #tinymce .storystrip a.popupimage img {
    height: 100px;
    width: auto;
}
.fullstory a.popupimage img, #tinymce a.popupimage img {
    height: 100px;
    width: auto;
    padding: 5px;
}
.fullstory a.popupimage.noslideshow img, #tinymce a.popupimage.noslideshow img {
    height: auto;
    padding: 0px;
}

.givenowpromo {
    display: none;
    z-index: 1000;
}

.givenowpromo.flyindone {
    z-index: auto;
}

.givenowsidecolinner {
    color: #666666;
    font-size: 12px;
    padding: 10px;
    width: 228px;
    border: 1px solid #ccbbbb;
    height: 200px;
    z-index: 10;
    display: none;
    
    background: #fe6f0f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmU2ZjBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #fe6f0f 0%, #ffa84c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fe6f0f), color-stop(100%,#ffa84c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #fe6f0f 0%,#ffa84c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #fe6f0f 0%,#ffa84c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #fe6f0f 0%,#ffa84c 100%); /* IE10+ */
    background: linear-gradient(135deg,  #fe6f0f 0%,#ffa84c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6f0f', endColorstr='#ffa84c',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.pullquote {
    background-color: #FFFFFF;
    background-image: url("/css/images/pullqblank.png");
    background-repeat: no-repeat;
    background-size: contain;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    color: #004A64;
    font-style: italic;
    font-weight: normal;
    padding: 20px;
}

.tilerow {
    /*display: block;*/
    /*overflow: hidden;*/
}

.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    text-align: center;
    padding: 5px 5px 0px 5px;
}

.alignright {
    float: right;
    margin-left: 1%;
}

.alignnone {
    float: none;
    margin: 0px auto;
}

.aligncenter {
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
    margin-right: 1%;
}

.archivenav {
    text-align: center; 
    clear: both; 
    font-size: 12px;
    background-color: #999;
    border-radius: 6px;
    width: 98%;
    margin-bottom: 20px;
}

.archivenav:hover {
    background-color: #666;
}

.archivenav a, .archivenav a:hover {
    color: White;
    text-decoration: none;
}

.clearB {
    clear: both;
}

.clearL {
    clear: left;
}

.clearR {
    clear: right;
}

.hidden {
    display: none;
}

.main article .dateline {
    font-style: italic;
    color: #666;
    float: left;
    display: inline-block;
    padding-right: 5px;
}

.musicrewind {
    
}

.nprCollection {
    width: 95%;
    margin: 10px auto;
    display: block;
    overflow: hidden;
    clear: both;
}

.nprCollection h2 {
    margin-top: 0px;
}

.nprCollection .nprCollectionItem {
    clear: left;
    overflow: hidden;
    margin: 0px auto;
    border-bottom: 1px solid #dddddd;
    padding: 30px 0px;
}

.nprCollection.Playlist .nprCollectionItem h2,
.nprCollection.Playlist .nprCollectionItem div.nprCollectionAlbum, 
.nprCollection.Playlist .nprCollectionItem div.nprCollectionSong, 
.nprCollection.Playlist .nprCollectionItem div.audio, 
.nprCollection.Playlist .nprCollectionItem div.nprCollectionIntroText   {
    margin-left: 22%;
}

.nprCollection .nprCollectionItem:last-of-type {
    border-bottom: 0px;
}

.nprCollection .nprListImage {
    float: left;
    width: 18%;
    margin-right: 4%;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    border: 1px solid #bbb;
    clear: left;
}

.nprCollection .nprCollectionPromoArt .nprListImage {
    width: 100%;
}

.nprCollection.nprSlideshow {
    display:none;
}

.nprCollection.nprSlideshow .nprCollectionItem {
    height: 100%;
    width: 100%;
    padding: 1% 0;
    box-sizing: border-box;
    background: url("/css/images/transparent-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.nprCollection.nprSlideshow h2 {
    box-sizing: border-box;
    height: 15%;
    position: absolute;
    bottom: 0px;
    margin: 0px auto;
    width: 100%;
    color: White;
    font-weight: normal;
    background: url("/css/images/transparent-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.nprCollection .nprSlideshowImageContainer {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 85%;
    width: 98%;
    margin: 0px auto;
}

.nprCollection .nprSlideshowImageContainer a.popupimage {
    display: block;
    height: 100%;
    width: 100%;
}

.nprCollection .nprSlideshowImage {
    display: block;
    max-width: 100%;
    max-height: 85%;
    box-sizing: border-box;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    border: 0px solid #838383;
    margin: 0px auto;
    vertical-align: middle;
}

.nprCollection.nprSlideshow .nprListImage {
    display: none;
}

.podcast_to_text {
    margin: 20px 0px; overflow: hidden;
}

.podcast_to_text .nprModText img {
    width: auto;
    height: auto;
    max-width: 200px;
    max-height: 200px;
    float: right;
}

.potdsubjects {
    overflow: hidden;
}

.potdsubjects div {
    width: 13%; 
    min-width: 95px;
    float: left;
    margin-right: 3%;
    margin-bottom: 10px;
    
}

.potdsubjects div img {
    width: 100%;
}

.potdseasons a {
    display: inline-block;
    width: 100px;
    height: 25px;
    float: left;
}

.potdseasons a::after {
    /*content: "\2003\2014\2003";*/
}

a.slidesjs-navigation,a.slidesjs-navigation:hover {
    color: #555;
    text-decoration: none;
}
a.slidesjs-navigation:hover {
    color: #97201C;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url("/css/images/pagination.png");
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

.nprCollection .audio {
    margin: 20px 0px;
}

.nprCollection .nprCollectionExtAsset, .ncprCollectionExtAsset {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    margin: 20px 0px;
    /*clear: both;*/
}

.ncprCollectionExtAsset iframe, .nprCollectionExtAsset iframe, .nprCollectionExtAsset video, .nprCollectionExtAsset .video-js {
    height: 100% !important;
    position: absolute;
    width: 100% !important;
}

.ncprCollectionExtAsset {
    width: 100%;
    margin: 30px auto;
    clear: both;
}

.nprCollectionPromoArt {
    max-width: 50%;
}

.nprCollection.nprBook .nprCollectionPromoArt {
    max-width: 30%;
    margin-right: 5%;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    border: 1px solid #bbb;
    clear: left;
}

.nprCollection.nprMusic.Classic.Playlist .nprCollectionPromoArt {
    max-width: 18%;
}

.nprCollectionAlbum span:first-of-type, .nprCollectionSong span:first-of-type {
    font-weight: bold;
}

#nprContent {
    padding: 0px;
}

.pocket-btn {
    display: inline;
}

#story_frame article.full header {
    position: static;
    background-color: transparent;
    padding: 0px;
}

#story_frame article .fullstory {
    position: static;
}

.roomheader h1 .subhead, #story_frame header .subhead {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-shadow: 0px 0px 0px #aaaaaa;
    text-align: left;
    text-transform: none;
    letter-spacing: 2px;
    float: none;
}

.sourcebar {
    /*width: 65%;*/
    overflow: hidden; 
    text-align: center;
    margin: 0px 10px 10px 0px;
}

#stories_body article.full .sourcelabel, #stories_body article.full .articleimagecontainer, #related_sticky .sourcelabel {
    display: none;
}

.sourcelabel {
    position: absolute; 
    top: 5px; 
    left: 0px; 
    margin-top: 4px; 
    /*line-height: 18px;*/ 
    padding: 0px 6px; 
    font-size: 12px; 
    /*float: left;*/ 
    display: inline-block; 
    width: auto; 
    background: #aaa; 
    color: White; 
    border-radius: 0px 3px 3px 0px;
    text-shadow: none;
    z-index: 2;
    font: 400 11px/18px verb,sans-serif;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.sourcelabel.NCPRNews {
    background: #E44D26;
}

.sourcelabel.TheInbox {
    background: #766b00;
}

.sourcelabel.AllIn {
    background: #E5B029;
}

.sourcelabel.AllThingsConsidered {
    background: #9EB7D9;
}

.sourcelabel.TheTwoWay {
    background: #9EB7D9;
}

.sourcelabel.TheSalt {
    background: #FFFFFF;
    color: Black;
}

.sourcelabel.MorningEdition {
    background: #3366CC;
}

.sourcelabel.FreshAir {
    background: #008DA9;
}

.sourcelabel.AllSongsConsidered {
    background: #000000;
}

.sourcebar .sourcelabel {
    position: static; 
    float: left;
    width: 8%;
    margin-right: 1%;
    padding: 0px .5%;
    overflow: hidden;
}

.sourcelabel a, a.source, .ui-widget-content a.source  {
    text-decoration: none; 
    color: White;
    display: block;
}

.sourcelabel.TheSalt a {
    color: Black;
}

.story_tool .stButton {
    line-height: 10px;
}

.story_tool .stButton .stLarge {
    height: 20px;
    width: 20px;
    background-size: 100%;
}

.story_tool .stButton .stLarge:hover {
    background-position: -20px center;
}

.tilecontrols {
    margin: 15px 0px 4px 0px;
    overflow: hidden;
}

.flash #stories_body .tilecontrols, #stories_body .front.commenticon {
    display: none;
}

#stories_body header .tilecontrols, #stories_body header audio, #stories_body.tilecontrols.bottom {
    display: none;
}

.tilecontrols a:link, .tilecontrols a:visited, .tilecontrols a:hover,.tilecontrols a:active {
    color: #fff;
    text-decoration: none;
    /*text-shadow: 0px 1px 2px #333;*/
}

.tilecontrols a, .tilecontrols a:link, .tilecontrols a:visited, 
.tilecontrols a:hover, .tilecontrols a:active {
    display: block;
    float: left;
    margin: 0px 3px 3px 0px;
    height: 16px;
    line-height: 16px;
    width: 55px;
    border-radius: 4px;
    background-size: contain;
    text-decoration: none;
    overflow: hidden;
}
.tilecontrols a.button_read {
    background-image: url('/css/images/read.png');
}
article.full .tilecontrols a.button_read {
    background-image: url('/css/images/read_close.png');
}
.tilecontrols a.button_listen {
    background-image: url('/css/images/listen.png');
}
article.play .tilecontrols a.button_listen {
    background-image: url('/css/images/listen_close.png');
}
.tilecontrols a.button_watch {
    background-image: url('/css/images/watch.png');
}
article.play .tilecontrols a.button_watch {
    background-image: url('/css/images/watch_close.png');
}
.tilecontrols a.st_sharethis_custom {
    background-image: url('/css/images/share.png');
}
.tilecontrols a.button_view {
    background-image: url('/css/images/view.png');
}
.tilecontrols a.button_submit {
    background-image: url('/css/images/submit.png');
}
.tilecontrols a.button_more {
    background-image: url('/css/images/more.png');
}
.tilecontrols a.commenticon_24 {
    width: 28px;
    margin-left: 5px;
}
.tilecontrols a.commenticon_24/*, a.commenticon.front*/ {
    color: #777;
}

.topicpageTop {
    overflow: hidden;
    margin: 0px 2%;
}

.ui-widget {
    font-family: verb, sans-serif !important;
}

.fundraiser_banner {
    border-radius: 6px;
    border: 1px solid #dddddd;
    /*height: 87px;*/
    /*width: 94%;*/
    padding: 10px 20px;
    display: none;
    text-align: center;
    overflow: hidden;
    
    /* BACKGROUND GRADIENT */
    background: #ffa84c; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */
    /* END GRADIENT */
}
.fundraiser_banner a:hover {
    text-decoration: none;
}
.fundraiser_banner .formlink:hover {
    color: Blue;
}

#closings h3 {
    color: #7A7000;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
}

.fullscreen {
    display: inline-block;
    background-image: url('/css/images/fullpage.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}

.fullpage .fullscreen {
    background-image: url('/css/images/standardpage.png');
}

#mb {
    overflow: auto;
    max-height: 200px;
    padding-right: 10px;
}

.mbPost {
    margin-bottom: 4px;
    /*font-size: 12px;*/
    padding: 3px 0 4px 0;
}
.mbPost.over {
    background-color: #ddddff;
}
.mbPostDate {
    margin-right: 4px;
    display: inline-block;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    min-width: 50px;
}

.nprMod {
    overflow: hidden;
}



#listenbar {
/*    background: rgb(151,168,154);  Old browsers 
     IE9 SVG, needs conditional override of 'filter' to 'none' 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YTg5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzdiOGM4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(151,168,154,1) 0%, rgba(123,140,132,1) 22%, rgba(51,51,51,1) 100%);  FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(151,168,154,1)), color-stop(22%,rgba(123,140,132,1)), color-stop(100%,rgba(51,51,51,1)));  Chrome,Safari4+ 
    background: -webkit-linear-gradient(top,  rgba(151,168,154,1) 0%,rgba(123,140,132,1) 22%,rgba(51,51,51,1) 100%);  Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(top,  rgba(151,168,154,1) 0%,rgba(123,140,132,1) 22%,rgba(51,51,51,1) 100%);  Opera 11.10+ 
    background: -ms-linear-gradient(top,  rgba(151,168,154,1) 0%,rgba(123,140,132,1) 22%,rgba(51,51,51,1) 100%);  IE10+ 
    background: linear-gradient(to bottom,  rgba(151,168,154,1) 0%,rgba(123,140,132,1) 22%,rgba(51,51,51,1) 100%);  W3C 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97a89a', endColorstr='#333333',GradientType=0 );  IE6-8 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40OSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.49) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.49))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.49) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.49) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.49) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.49) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#7d000000',GradientType=0 ); /* IE6-8 */


    
/*    background: rgb(153,170,156);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5YWE5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(153,170,156,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,170,156,1)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(153,170,156,1) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(153,170,156,1) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(153,170,156,1) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(153,170,156,1) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99aa9c', endColorstr='#000000',GradientType=0 );*/

    
    /*height: 55px;*/
    /*width: 95%;*/
    /*max-width: 1340px;*/
    /*margin-top: 30px;*/
    /*margin-bottom: 10px;*/
    /*border-radius: 6px;*/
    font-size: 18px;
    font-family: verblight, sans-serif;
/*    line-height: 55px;*/
    color: #fff;
}

#listenbutton {
    float: left; 
    width: 115px; 
    font-weight: bold; 
    padding-left: 10px;
    background-color: #000; 
    border-radius: 5px; 
    border: 1px solid #83948A; 
    line-height: 36px;
    height: 36px;
    margin: 10px 10px 8px;
    font-size: 18px;
}

#listenbutton a, #listenbar #schedule a, #listenbar #podcasts a {
    color: White;
}

#fmlcd {
    padding-left: 10px;
    float: left;
    width: 75px;
    line-height: 55px;
    color: #b6e026;
    /*font-family: 'lcd', mono;*/
}

#listenbar .whatson-block {
    /*width: 50%;*/
    float: left;
    /*line-height: 55px;*/
    margin-left: 5px;
}

#listenbar .whatson-block a {
    color: #b6e026;
    font-weight: bold;
}

#listenbar .whatson-block a:hover {
    text-decoration: underline;
}

#listenbar .whatson-block div {
    display: none;
    max-width: 50%;
    text-overflow: ellipsis;
}

#listenbar .whatson-block p {
    display: none;
}

#listenbar .whatson-block div.whatson-program {
    display: inline;
}

#listenbar .whatson-block div.whatson-programName {
    display: inline;
}

#listenbar .whatson-block div.whatson-song img {
    display: none;
}

#listenbar .whatson-block div.whatson-song ul {
    display: inline;
    margin: 0px;
    padding: 0px;
}

#listenbar .whatson-block div.whatson-song li {
    display: none;
}

#listenbar .whatson-block div.whatson-song .whatson-songTitle, #listenbar .whatson-block div.whatson-song .whatson-songArtist {
    display: inline;
/*    max-width: 45%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
}

#listenbar .whatson-block div.whatson-song .whatson-songTitle:before {
    content: '"';
}

#listenbar .whatson-block div.whatson-song .whatson-songTitle:after {
    content: '" by ';
}

#listenbar .whatson-block div.whatson-song .whatson-songArtist:after {
    content: ' on ';
}

#listentools {
    line-height: 55px;
}

#aotd img#lovely {
    width: 100%;
}

#moreheadlines {
    background: none;
    padding: 0px;
}

#moreheadlines .ui-widget-header {
    background-image: none;
    background-color: transparent;
    border: 1px solid #fbd850;
    border-radius: 0px;
    border-top: none;
    border-left: none;
    border-right: none;
    padding-top: 0px;
}

#moreheadlines .ui-widget-header .ui-state-default {
    background-image: none;
    background-color: #eee;
}

#moreheadlines .ui-widget-header .ui-state-active {
    background-image: none;
    background-color: #f7f7f7;
}

#moreheadlines .ui-tabs-nav li a {
    padding: 3px 6px;
    font-weight: normal;
    font-size: 13px;
}

#moreheadlines .ui-tabs-panel {
    background-color: #f7f7f7;
    border-radius: 0px;
    border: 1px solid #fbd850;
    border-top: none;
    padding: 13px 15px;
}

#ncprContent #main_body table:first-child {
    width: 100% !important;
}

#ncprContent h3, .nowplaying h3, #inthemap h3 {
    margin: 0;
    /*color: #7a7000;*/
    /*font-weight: normal;*/
    /*font-size: 14px;*/
}
#ncprContent h3.ui-accordion-header {
    margin-top: 6px;
    clear: left;
    line-height: 1.2em;
    border: 0px;
}
#ncprContent h3.ui-accordion-header, #ncprContent h3.ui-accordion-header a {
    color: #28657b;
    font-weight: normal;
    font-size: 14px !important;
}
#ncprContent h3.ui-accordion-header.ui-state-active, #inthemap h3.ui-accordion-header.ui-state-active {
    margin-top: 6px;
}

#homesocialcolumn {
    display: table;
    overflow: hidden;
    text-align: center;
    width: 100%;
    margin: 0px auto;
}

#nav {
    width: 100%;
    height: 54px;
    background: #00212d;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMjEyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ3NjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #00212d 0%, #004761 100%, #2989d8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00212d), color-stop(100%,#004761), color-stop(100%,#2989d8));
    background: -webkit-linear-gradient(top,  #00212d 0%,#004761 100%,#2989d8 100%);
    background: -o-linear-gradient(top,  #00212d 0%,#004761 100%,#2989d8 100%);
    background: -ms-linear-gradient(top,  #00212d 0%,#004761 100%,#2989d8 100%);
    background: linear-gradient(to bottom,  #00212d 0%,#004761 100%,#2989d8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00212d', endColorstr='#2989d8',GradientType=0 );
}

#nav nav {
    z-index: 99;
    width: 100%;
    max-width: 900px;
}

#ncprlogo {
    width: 6%;
    min-width: 19px;
    float: left;
    margin: 20px 10px 10px 0px;
}
#northcountrypublicradio {
    width: 16%;
    min-width: 52px;
    float: left;
    margin: 22px 0px 18px 0px;
}

#nprdateline {
    /*display: none;*/
    /*display: inline-block;*/
    float: left;
    padding-right: 6px;
}

#NPRFulltext {
    display: block;
    clear: both;
}

#NPRFulltext .storytitle, #NPRFulltext #story-meta, #NPRFulltext .avcontent, #NPRFulltext .audiotools {
    display: none;
}

#NPRFulltext .bucketwrap.image.medium, #NPRFulltext .bucketwrap.graphic.medium, #NPRFulltext .bucketwrap.twitter.medium {
    float: left;
    margin-top: 7px;
    padding-right: 15px;
    position: relative;
    width: 33.333%;
}

#NPRFulltext .credit-caption .caption {
    background-color: #ccc;
    color: #666;
}

#NPRFulltext .credit-caption p {
    line-height: 13px;
    margin: 0px;
}

#NPRFulltext .credit-caption span.credit {
    color: #999999;
    font-size: 11px;
    padding: 7px 3px 10px;
/*    text-align: right;
    display: block;*/
}

.dateline {
    /*font-style: italic;*/
}

#stories_body .dateline {
    font-size: .8em;
    font-weight: normal;
}

#stories_body #related_sticky .dateline, #stories_body #morecontent .dateline {
    font-size: .5em;
}

#related_sticky h1 {
    margin: 0px;
}

#featured {
    margin-bottom: 20px;
    margin-left: 0px;
    width: 97%;
}

#wxslide, #newslettersub {
    margin: 0 auto;
    padding: 0px 0px 15px;
}

#wxslide {
    display: none;
    /*height: 125px;*/
    width: 98%;
    max-width: 235px;
}

#newslettersub {
    width: 100%;
    max-width: 235px;
    max-height: 46px;
}

/*#related_sticky {
    padding: 10px;
    box-sizing: border-box;
    background-color: #EEEEEE;
}*/

#colR #socialcolumn {
    width: 100%;
    float: none;
}

#socialcolumn {
    float: right;
    padding: 5px 0px;
/*    border-top: 0 solid #dddddd;
    border-bottom: 0 solid #dddddd;*/
    width: 20%;
    max-width: 255px;
    display: table;
    text-align: center;
    height: 36px;
    overflow: hidden;
    margin: 20px 0px;
    overflow: hidden;
}

#socialcolumn span {
    display: inline-block;
    font-size: 11px;
    line-height: 36px;
    vertical-align: middle;
}

#toplistens .output {
    background-color: #fff;
    border: 1px solid #dde;
    border-radius: 6px;
    padding: 10px;
    overflow: auto;
    max-height: 310px;
}

#toplistens h2 {
    font-size: 1em;
    margin-top: 0px;
}

.listenrow {
    margin: 10px;
}

#toplistens .listenrow {
    margin: 0px;
}

.listencount {
    display: block;
}

#toplistens .listencount {
    display: none;
}

#toplistens a.listenicon_24 {
    display: block;
    background-color: #eee;
    padding: 5px 5px 5px 35px;
    background-position: 5px center;
    color: Black;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    font-size: 13px;
    line-height: 18px;
}

#toplistens a.listenicon_24.even {
    background-color: transparent;
}

#toplistens a.listenicon_24:hover {
    background-color: #ddd;
}

#wxget {
    padding: 0;
}

#wxslide .defaultTextActive, #newslettersub .defaultTextActive {
    color: #A1A1A1;
}
#wxslide .defaultText, #newslettersub .defaultText, #wxget .ui-widget, #newslettersub .ui-widget {
    font-size: 10px;
    font-weight: normal;
    font: 400 10px/17px verb,sans-serif;
}
#wxslide .defaultText, #newslettersub .defaultText {
    width: 53%;
}
#wxbutton, #newssubbutton {
    width: 41%;
}

#wxslide .defaultText, #newslettersub .defaultText {
    border: 1px solid #ddd;
    font-size: 11px;
    padding: 1px 2px 1px 4px;
}